;The configuration file for DeviceLock unattended (silent) setup.
;Remove a semicolon before the parameter to assign
;new value or leave it to assign the default value.
;
;Brief description:
;
;Floppy=[1|0]       - locks all floppy drives (default - 1)
;Removable=[1|0]    - locks all removable devices (1)
;CDROM=[1|0]        - locks all CD-ROMs (1)
;Serial=[1|0]       - locks all serial ports (0)
;Parallel=[1|0]     - locks all parallel ports (0)
;Tape=[1|0]         - locks all tape devices (0)
;USB=[1|0]          - locks all USB ports (0)
;IRDA=[1|0]         - locks all infrared ports (0)
;FireWire=[1|0]     - locks all IEEE 1394 (FireWire) ports (0) 
;CreateGroups=[1|0] - creates the special local group for each device type (1)
;AccessTo...=[user] - allows full access to a device for the user/group (none)
;CtrlUSBHID=[1|0]   - controls USB Human Input Devices (mouse, keyboard) (0)
;CtrlUSBPrint=[1|0] - controls USB printers (1)
;Service=[1|0]      - installs DeviceLock Service (1)
;Manager=[1|0]      - installs DeviceLock Manager (1)
;Documents=[1|0]    - installs DeviceLock documentations (1)
;InstallDir=[path]  - destination directory (Program Files\DeviceLock)
;RegFileDir=[path]  - a directory with the registration file (current directory)
;Run=[path]         - this parameter can be used to launch an application
;                     or execute a batch file after a successful install (none)


;Configuration parameters:

[Lock Devices]
;Floppy=1
;Removable=1
;CDROM=1
;Serial=0
;Parallel=0
;Tape=0
;USB=0
;IRDA=0
;FireWire=0
;CreateGroups=1
;CtrlUSBHID=0
;CtrlUSBPrint=1
;AccessToFloppy=
;AccessToRemovable=
;AccessToCDROM=
;AccessToSerial=
;AccessToParallel=
;AccessToTape=
;AccessToUSB=
;AccessToIRDA=
;AccessToFireWire=

[Install]
;Service=1
;Manager=1
;Documents=1
;InstallDir=
;RegFileDir=

[Misc]
;Run=
